Skip to main content
GET
/
v1
/
buckets
/
{bucket_identifier}
/
batches
/
{batch_id}
/
failed-documents
Get Failed Documents for Batch
curl --request GET \
  --url https://api.mixpeek.com/v1/buckets/{bucket_identifier}/batches/{batch_id}/failed-documents \
  --header 'Authorization: Bearer <token>'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

bucket_identifier
string
required

The unique identifier of the bucket.

batch_id
string
required

The unique identifier of the batch.

Query Parameters

tier_num
integer | null
collection_id
string | null
limit
integer
default:100
offset
integer
default:0

Response

Successful Response

The response is of type Response Get Failed Documents V1 Buckets Bucket Identifier Batches Batch Id Failed Documents Get · object.